/* Media for 980px to 1023px */
/* 980px <= width < 1023px */

@media (min-width: 1201px) and (max-width: 1450px){

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{ width:1170px;}
	.col2-left-layout .col-main, .col2-right-layout .col-main{ width:910px;} 
	.col3-layout .col-main{ width:690px; margin:0 20px;}
	.col-right,.col-left{ width:230px;}
	.subbanner-cms .banner img{max-width: 40%;}
	#nav li{ margin:0 25px 15px 0; width:190px;}
	.header_2cms.cont_inner {  margin: 0 25px;}
	.header-search .form-search input.input-text{ width:200px;}
	img{ max-width:100%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner1, .subbanner3, .subbanner2{ width: 31.7% !important;height: 290px !important;}
	.banner-text2{ margin:17px 0 10px;}
	.sub-banner-inner{ margin:45px 0 0 30px;}
	.categorylink-image{ margin:0 10px 0 0;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 35px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	.block-subscribe input.input-text{ width:345px;}
	.product-view .product-img-box{ width:405px;}
	.product-view .product-img-box .product-image-zoom{ width:405px; height:498px;}
	.col1-layout .product-view .product-shop{ width:415px;}
	.info3col-data {width: 230px;}
	.service-cms .icon-3.icon{margin-left: 0;}
	.service-cms .icon-2.icon{margin-left: 50px;}
	.header-content .cms-data{margin: 0 0 0 20px;}
	.cart .cart-collaterals .col1-set{ width:380px;}
	.cart .cart-collaterals .col2-set{ width:765px;}
	.static-link li::after{margin: 0;}
	.static-link li a{padding: 0 10px;}
	.mega_bkg{width: 230px;}
	.mega_menu ul.block-content{width: 228px;}
	div.megnor-advanced-menu-popup{left: 228px !important;}
	.subparentmenu-hover{left: 208px !important;}
	.sliderbanner img{height: 253px;}
	.flexslider .slides img{height: 520px;}

}
@media only screen and (min-width: 1024px) and (max-width: 1200px){
	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{width:990px;}
	.col2-left-layout .col-main,.col2-right-layout .col-main{ width:767px;} 
	.col3-layout .col-main{ width:544px; margin:0 15px;}
	.col-right,.col-left{ width:213px;}

	#nav li{ margin:0 20px 15px 0; width:152px;}
	.header_2cms.cont_inner {  margin: 0 20px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.header-search .form-search input.input-text{ width:35%;}
	.header-content .cms-data{margin:0; }
	.header-content .cms-data .call a{font-size: 15px;}
	.header-content .cms-data .call-num{font-size: 13px;}
	.customblock_inner{left: auto; right: 15px;}
	img{ max-width:100%;}
	.subbanner-cms .banner img{max-width: 40%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title, .newsletter-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-42px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner1, .subbanner3, .subbanner2{ width: 31.5% !important;height: 250px !important;}
	.subbanner2{ margin:0 27px;}
	.banner-text1{ font-size:20px;}
	.banner-text2{margin:10px 0 10px;}
	.sub-banner-inner{ margin:20px 0 0 30px;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:25px 5px 7px;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.categorylink-image{ margin:0 15px 0 0; width:53%;}
	.categorylink-left, .categorylink-right{ padding:25px;}
	.blog { padding: 43px 30px 39px;}
	.newsletter-container{ padding:50px 30px 38px;}
	.news-content{width: 50%}
	.block-subscribe input.input-text{ width:310px;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 20px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	/*.sidebar .block*/, .shpping-cms{ margin:0 0 20px;}
	.shpping-cms .text1{ font-size:24px;}

	.product-view .product-img-box{ width:350px;}
	.product-view .product-img-box .product-image-zoom{ width:350px; height:431px;}
	.col1-layout .product-view .product-shop{ width:317px;}
	.info3col-data {width: 213px;}
	.product-view .tabs a{ padding:10px 12px;}

	.cart .cart-collaterals .col1-set{width:350px;}
	.cart .cart-collaterals .col2-set{width:630px;}
	.products-list .product-image > img{width:100%; height:auto;}
	.block.block-banner img{ width:100%;}
	button.btn-checkout span{ padding:0 25px;}
	.googlemap iframe { width:100%;}
	.static-link li::after{margin: 0;}
	.static-link li a{padding: 0 4px;}
	.static-link{margin: 11px 0 11px 10px;}
	.slidertext-hover .textt1{font-size: 25px;}
	.slidertext-hover .textt2{font-size: 15px;}
	.mega_bkg{width: 210px;}
	.mega_menu ul.block-content{width: 208px;}
	div.megnor-advanced-menu-popup{left: 208px !important;}
	.subparentmenu-hover{left: 188px !important;}
	.sliderbanner img{height: 253px;}
	.flexslider .slides img{height: 520px;}

}
@media only screen and (min-width: 980px) and (max-width: 1023px) {

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{width:945px;}
	.col2-left-layout .col-main, .col2-right-layout .col-main{ width:727px;} 
	.col3-layout .col-main{ width:504px; margin:0 15px;}
	.col-right,.col-left{ width:213px;}
	.nav-inner .mega_menu #nav{ padding:15px;}
	#nav li{ margin:0 15px 10px 0; width:155px;}
	.header_2cms.cont_inner {  margin: 0 19px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.header-search .form-search input.input-text{ width:35%;}
	.form-search button.button{ padding:10px 17px;}
	.category-cms img, .header-left img, .shopping_CMS_main1 img{ max-width:100%;}
	.block.block-related .block-content{ padding:5px 10px 0;}
	.block .block-content{ padding:10px;}
	.block .block-title, .newsletter-title{ padding:10px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.block.block-related .actions{ margin:0 -5px;}
	.subbanner1, .subbanner3, .subbanner2{ width: 31.5% !important;height: 250px !important;}
	.subbanner2{ margin:0 26px;}
	.banner-text1{ font-size:20px;}
	.banner-text2{ margin: 10px 0 5px;}
	.sub-banner-inner{ margin:20px 0 0 20px;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:25px 5px 7px;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.categorylink-image{ margin:0 15px 0 0; width:53%;}
	.categorylink-left, .categorylink-right{ padding:25px;}
	.blog { padding: 43px 30px 39px;}
	.newsletter-container{ padding:50px 30px 38px;}
	.newsletter-container .newshead{ font-size:18px;}
	.static-link{display: none;}
	.news-content{width: 48%;}
	.subbanner-cms .banner img{max-width: 40%;}
	.header-content .cms-data{margin: 0;}
	.header-content .cms-data .call a{font-size: 14px;}
	.header-content .cms-data .call-num{font-size: 13px;}
	.block-subscribe input.input-text{ width:310px;}
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#footer #block_1.footer-area{ margin:0 20px 0 0;}
	#footer #block_5{ padding:0 0 0 20px;}
	/*.sidebar .block,*/ .shpping-cms{ margin:0 0 20px;}
	.shpping-cms .text1{ font-size:24px;}
	/*div.megnor-advanced-menu-popup{top: 1px;}*/
	.customblock_inner{top: 59px !important; right: 15px; left: auto;}
	.product-view .product-img-box{ width:330px; margin-right:20px;}
	.product-view .product-img-box .product-image-zoom{ width:330px; height:406px;}
	.col1-layout .product-view .product-shop{ width:317px;}
	.info3col-data {width: 213px; margin:0 0 0 20px;}
	.product-view .tabs a{ font-size:15px; padding:10px 12px;} 
	.product-view .product-shop{ width:432px; }
	.block-banner img{ max-width:100%; }
	#footer .mobile_togglemenu{ display:none;  }
	.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{ width:100%; }
	.googlemap iframe { width:100%;}
	.mega_bkg{width: 210px;}
	.mega_menu ul.block-content{width: 208px;}
	div.megnor-advanced-menu-popup{left: 208px !important;}
	.subparentmenu-hover{left: 188px !important;}
	.sliderbanner img{height: 253px;}
	.flexslider .slides img{height: 520px;}

}

@media only screen and (max-width: 979px){

	.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently{ width:734px;  }
	 
	#advancedmenu{ display:none; }
	.advanced_nav{ display:block; }
	#zoom-btn , .mousetrap {display:none !important; }
	#zoom1 {cursor:default !important; }
	.subbanner-cms .banner img{max-width: 40%;}
	.header{transition:all 0.3s ease-out 0s; -webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -ms-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s;}
	.header.smaller{
		height: auto;
	    position: fixed;
	    width: 100%;
	    z-index: 9999;
		box-shadow: 0 8px 15px 0 rgba(0, 0, 0, 0.2);
		top:0px;
		padding:15px 0;
		transition:all 0.3s ease-out 0s; -webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -ms-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s;
	    -webkit-font-smoothing: antialiased;
		animation: 0.9s ease 0s normal both 1 running fixedAnim;
		-webkit-animation: 0.9s ease 0s normal both 1 running fixedAnim;
		-moz-animation: 0.9s ease 0s normal both 1 running fixedAnim;
		-ms-animation: 0.9s ease 0s normal both 1 running fixedAnim;
		-o-animation: 0.9s ease 0s normal both 1 running fixedAnim;
	}
@-webkit-keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}
@-moz-keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}
@keyframes fixedAnim{0%{top:-100%;}100%{top:0;}}

     .category-image{padding:20px 0!important; display: inline-block;}
	.header-bottom.fix{ margin:94px 0 0;}
	.header.smaller .header-left{ margin:5px 25px;}
	/*.header.smaller .header-top-left{ display:none}*/
	.header.smaller .nav-responsive span{ color:#000; display:none;}
	.header.smaller .nav-responsive .expandable::after{ color:#000; font-size:21px; right:auto; width:20px;}
	.header.smaller .nav-responsive .expandable{ width:20px;}
	.header.smaller .mega_menu{ float:none}
	.header.smaller .nav-responsive{ float:left;}
	.header.smaller .tm_headerlinks_inner{ padding:0 5px;}
	.header.smaller .tm_headerlinks_inner .headertoggle_img::after{ margin:0 0 0 5px;}
	.mega_bkg, #nav-mobile .menu-banner{ display:none;}
	.nav-container{ display:block; float:none;}
	.header_2cms.cont_inner {  margin: 0 13px;}
	.header_cms_text span{ display:block;}
	.header_cms_text{ line-height:25px;}
	.content_headercms_top{ margin:0 0 20px;}
	.header-content{ display:none;}
	.header-search .form-search input.input-text{ width:76%;}
	.form-search button.button{ padding:10px 16px;}
	.category-cms img, .header-left img, .shopping_CMS_main1 img{ max-width:100%;}
	.block.block-related .block-content{ padding:15px 10px 0;}
	.block .block-title{ padding:10px; border-radius: 5px;}
	.sidebar .block .customNavigation a{ top:-36px;}
	.subbanner1, .subbanner3, .subbanner2{ width: 31.5% !important;height: 200px !important;}
	.subbanner2{ margin:0 20px;}
	.banner-text1{ font-size:14px;}
	.banner-text2{ font-size:13px; line-height:24px; margin: 5px 0 0px; font-weight: normal;}
	.banner-text3{ font-size: 13px;}
	.sub-banner-inner{ margin:20px 0 0 10px;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:25px 5px 7px;}
	.cat-banner{ padding:25px 10px 25px 25px;}
	.categorylink-left{ padding:25px; width:100%;} 
	.categorylink-right{ padding:25px; width:100%; margin:30px 0 0;}
	.blog { padding: 43px 30px 39px;}
	.newsletter-container{ padding:38px 30px;}
	.newsletter-container .newshead{ font-size:18px;}
	.block-subscribe .actions{width:auto;}
	.block-subscribe input.input-text{ width:525px;}
	.news-content { float: none; margin: 0 0 15px;  text-align: center;}
	.block.block-subscribe{ float:none; width:100%; text-align: center;}	
	.my-account, .account-login, .multiple-checkout, .page-sitemap, .fieldset.advanced-search, .sales-guest-form .fieldset, .contacts-index-index .col-main, .checkout-onepage-success .col-main, .cart-empty,
	.customer-account-logoutsuccess .col-main, .manufacturer-list, .account-create{ padding:20px;}
	#testimonial, .shpping-cms { display:none;}
	.product_hover-block .add-to-links li:first-child{ width:28px;}
	.block-related .product{ padding:0 10px;}
	.block.block-related .actions{ margin:0 5px;}
	.manufacture .block-title{ display:block;}
	.block.block-related .actions{ opacity:1; -khtml-opacity: 1; -webkit-opacity: 1; -moz-opacity:1; -ms-opacity: 1;}
	
	.col-left ,.col-right { width:100%; margin: 0;}
    .col-main , .col3-layout .col-main , .col2-left-layout .col-main, .col2-right-layout .col-main{  width:100%; margin:0 auto 30px;}
	.col-left .block-content, .col-right .block-content { display:none; width:100%;   box-sizing: border-box;}
	.toggle .mobile_togglecolumn { display: block;}
	.block-banner{ display:none; }
	.cms-home .col-right .block-content{ display:block !important;}
	.sidebar .block .customNavigation a.prev { left: auto; top:-46px;}
	.sidebar .block .customNavigation a.next { left: auto; top:-46px;}
	
	#footer #block_1.footer-area, #footer .footer-area, #footer #block_5{ width:100%; margin:0px; padding:0px; border:none;}
	#footer ul{ display:none;}
	#footer .footer-area h6{ display:block; border-bottom:1px dashed #d9d9d9; padding:0 0 12px; margin:7px 0;}
	.footer_text_content{ margin:10px 1px 25px;}
	.footer { padding: 50px 0 35px;}
	.footer_bottom address, .footer_bottom ul.links{ float:none; text-align:center;}
	.footer ul li.social_block{ margin:8px 4px 8px 2px;}

	.category-description{ padding: 0 0px 10px;}
	.category-products{ padding:20px 10px;}
	.product-essential, .product-collateral, .related-product-outer, .box-collateral.box-up-sell, .crosssell_product, .category-image{ padding:20px;}
	.product-view .product-img-box {margin-right: 20px; width: 330px;}
	.product-view .product-img-box .product-image-zoom{ width:330px; height:370px;}
	.col1-layout .product-view .product-shop{ width:344px;}
	.info3col-data {display:none;}
	.product-view .tabs a{ padding:10px 8px; font-size:14px;}
	.product-view .tabs li{ padding:0 3px;}
	.block { margin: 0 0 3px;}
	.block-layered-nav, .block.block-related{margin-top: 0;}
	.catalog-product-view .breadcumb-main{ float:right;}
	.column-left-breadcrumbs{ padding: 0px}
	
	.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }
	.checkout-progress{ padding: 0 10px; }
	.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}
	.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{ width:100%; }

	.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }
	.googlemap{ width:100%;margin-bottom:10px;  }
	.block-banner img , .category-image img{ max-width:100%;}

	.block-subscribe .block-title strong {    display: inline;}
	.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }

	.toolbar .pager .pager_right{ float:left; margin-top:20px; clear:both; }
	.cart .cart-collaterals .col1-set { float: none; width: auto;}
	.category-title h2::after{ display:none;}

	table { overflow: scroll;    width: 100%; max-width:100%;}
	.checkout-cart-index .main-container form, .checkout-multishipping-addresses .main-container form , .wishlist-index-index .col-main form, .review-customer-index .col-main .my-account .data-table { display: inline-block;   overflow: auto;  width: 100%;}
	#checkout-review-load #checkout-review-table-wrapper{ overflow:auto;}
	#wishlist-table, #multiship-addresses-table{ margin-bottom:20px; float:left;}
	#super-product-table, #multiship-addresses-table, #review-order-form .data-table{ display:inline; float:left;}
	colgroup{ width:100%;}
	#my-orders-table {    display: inline-block;    overflow: auto; }
	.service-cms .icon{padding: 45px 0 0 0; margin-left: 0;}
	.service-cms .service .icon-1.icon{background-position:center 6px;}
	.service-cms .service .icon-2.icon{background-position:center -198px;}
	.service-cms .service .icon-3.icon{background-position:center -404px;}
	.service-cms .service:hover .icon-1.icon{background-position: center -96px; }
	.service-cms .service:hover .icon-2.icon{background-position: center -301px;}
	.service-cms .service:hover .icon-3.icon{background-position: center -506px;}
	.service-cms .icon{text-align: center;}
	.service-heading > a{font-size: 14px;}
	.service-sub-heading > a{font-size: 13px;}
	.header-search .quick-access .sbHolder{display: none;}
	.header-statick-link{display:inline-block; vertical-align: middle;}
	.header-search{float: right;}
	.col2-left-layout .col-main .page-title.category-title{padding-bottom: 0;}


}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

.main, .footer, .container-width, .col1-layout .col-main, .column-left-breadcrumbs .currently { width:auto;  margin:0 15px;  }
.col1-layout .col-main{ margin:0 auto;}
	
	.header_2cms.cont_inner{ margin:0 10px;}
	.header_cms_text span{ display:inline-block; font-size:12px;}
	.header-search .quick-access{ float:none;}
	.header-search .form-search input.input-text { /* width: 80%;*/ float:none; display:inline-block; vertical-align:top;}
	.header-search .quick-access .sbHolder{ display: none;}
	.products-grid .actions, .product-carousel .actions{ display:block;}
	.product_hover-block{ margin:0 0px; position:relative; overflow:hidden;}
	.product-carousel li .product-block:hover .product_hover-block, .products-grid li .product-block:hover .product_hover-block{ margin:0px;}
	.tab-main-title, .category-title h2, .blog_title h2, .categorylink_title h2{ font-size:16px;}
	.subbanner2{ margin:0 16px;}
	.sub-banner-inner{ margin:50px 0 0 40px;}
	.banner-text1{font-size: 25px;}
	.banner-text2{ font-size:14px; margin:25px 0 10px; font-weight: 600; line-height: 30px; }
	.banner-text3{font-size: 14px;}
	.cat-banner{ display:none;}
	.block-subscribe input.input-text{ width:425px;}
	.blog{ padding:25px;}
	.tabberlive_outer, .tabberlive_outer_sub, .featuredproducts{ padding:5px 0 0;}
	.newsletter-container{ padding:20px 20px 15px;}
	.subbanner1, .subbanner3, .subbanner2{width: 100% !important;margin:0 0 25px; height: 318px !important ;}
	.sidebar .block-banner img, .subbanner-cms .banner img{width: auto; margin-right: 40px;}
	.list-center-outer{ width:100%;}
	.product-view .product-img-box .product-image-zoom { height:544px; width: 422px;}
	.product-view .product-img-box {width:422px; float:none; margin:0 auto;}
	.col1-layout .product-view .product-shop{ width:100%; margin-top:30px; float:none;} 
	.cart .crosssell{ margin:0 0 10px;}
	.flex-direction-nav li a{display: none;}
	.product-view .product-collateral .tabs{ display:none !important; }
	.padder h6 { display:block; padding:10px;font-weight:600; font-size:16px; text-transform:capitalize; margin:0 0 2px; position:relative; }
	.product-collateral .padder{ padding:0; border:none;}
	.padder ol{ display:none; margin:0 0 10px; padding:15px;}
	.padder > div{ display:block !important;  }
	
.products-list li .list-center {    margin-top: 15px;    width: 100%;}
.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }
.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}
.order-info-box .col-1{ margin-bottom:15px; }

#super-table{ clear:both; }
#new-wishlist-table .add-to-cart-alt button.button span{ width:auto !important;  }
.form-list li.wide textarea{ width:100%; }
.form-list li.fields .name-firstname{ margin-bottom:10px; }


.cart-table .btn-update, .cart-table .btn-empty { clear: both;  float: left;   margin: 5px 0;}
.cart-table .btn-update { margin: 5px 0 0;}
.header-left { margin:10px 0;}
.service-cms .service{width: 100%!important;}
.service.service2 {border: none;margin: 20px 0 20px 0;border-top: 1px solid #ededed;border-bottom: 1px solid #ededed; padding: 10px 0 10px 0;}
}

@media only screen and (max-width: 640px){
	
	.header-left { margin:15px 0; text-align: center; width: 100%;}
	.header.smaller .header-left{ margin:10px 8px;}
	.header{padding: 0;}
	.header-search{width: 100% !important; float: left; margin-bottom: 10px;}
	.header-top-left {padding:16px 0;}
	.nav-responsive{ float:left;}
	.nav-responsive .expandable{ float:right; margin:15px 10px 15px 0;}
	.nav-responsive span{ float:right;}
	.responsive-menu .mega_menu{ float:none;}
	.static-link, .content_headercms_top{ display:none;}
	.header-search .quick-access .sbHolder{ margin:0 10px 0 0;}
	.header-bottom-inner{float: left; width: 100%;}
	.subbanner1, .subbanner3, .subbanner2{ width:30.9%;}
	.categorylink-image{ margin:0 12px 0 0;}
	.block-subscribe input.input-text{ width:265px;}
	.pager .limiter {  float: left;  margin: 0 0 15px;}
	.pager .pager_right .sort-by{ float:left; clear:both;}
	.pager .pages { float: left;  margin: 0 10px 0 0;}
	.products-list .list_right {  box-sizing: border-box; float: left;  padding:0px;  text-align: left; width: 100%;}
	.products-list .list_left { border: medium none;  padding: 0;  width: 100%;}
	.buttons-set .back-link{ margin-bottom:10px; margin-right:10px; }
	.buttons-set button.button{ float:left; margin-left:0; }
	.multiple-checkout .place-order .grand-total big { float: left;}
	#checkout_multishipping_form button.button, #shipping_method_form button.button, #multishipping-billing-form button.button, .multiple-checkout button.button { clear: both; float: left;  margin: 5px 0;}
	.column-left-breadcrumbs .title-buttons h1{ text-align:center; float:none;}
	.column-left-breadcrumbs .title-buttons { text-align:center;}
	.column-left-breadcrumbs .title-buttons .button { clear: both; margin:10px 0 0;}
	.page-title h1, .page-title h2{ font-size:16px;}
	.flexslider{width: 100%;}
	.subslider-banner{width: 100%; margin-top: 10%;}
	.subslider-banner .subbanner-cms1{width: 40%; margin-left: 7%;}
	.subslider-banner .subbanner-cms2{width: 40%; margin-right: 7%; float: right;}
	.sliderbanner2.sliderbanner{margin-top: 14%;}

}
@media only screen and (max-width: 568px)
{
	ul.tabbernav, ul.tabbernav_product{float: left;}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.form-list li.wide .input-box{width: 260px;}
.form-list li.wide input.input-text{ width: 250px;}
.header-search{width: 80%;}

}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {

	.cart_item{ right:4px;}
	.header-bottom-right .header-cart .cart_text{ padding:5px 0 33px 46px;}
	.header-bottom-right .header-cart .mycart, .header-bottom-right .headertoggle_img .myaccount {display: none;}
	.header-bottom-right .headertoggle_img::before, .header-bottom-right .header-cart .cart_text::before{font-size: 16px; }
	.header-bottom-right .headertoggle_img{ font-size:0px; padding:5px 2px 33px 41px;}
	.header-bottom-right .tm_headerlinks{right: 0;}
	.header-search .quick-access .sbHolder{ display:none;}
	.header .header-cart #panel{ width:268px;}
	.cat-desc{ display:inline-block; width:100%; margin:15px 0 0 !important;}
	.blog_title,  .category-title{ padding:0 0 55px;}
	.blog .blog_title{padding: 0 0 35px;}
	.categorylink_title{ padding:0 0 16px;}
	.customNavigation a.prev{left:15px; right:auto; top:-57px;}
	.customNavigation a.next{ left:45px; right:auto; top:-57px;}
	
	ul.tabbernav li a, ul.tabbernav_product li a, .tabbernav li:first-child a, .tabbernav_product li:first-child a{ padding:4px 0px; text-align:left;}
	.tabbernav li, .tabbernav_product li{ background:none; width:100%; text-align:left;}
	ul.tabbernav, ul.tabbernav_product{ padding:1px 0px 5px;}
	.blog_title > span, .categorylink_title > span, .category-title > span{ font-size:13px;}
	.block-subscribe button.button span{ padding:12px 11px 13px;}
	.block-subscribe .actions{ margin:0px;}
	.block-subscribe input.input-text{ width:152px;}	
	.product-view .product-img-box{ width:250px; }
	.product-view .product-img-box .product-image img{ width:100%; }
	.product-view .product-img-box .product-image-zoom {  height:308px;  width: 250px;}
	.product-view .box-tags .form-add input.input-text{ width:220px;}
	.product-view .product-shop .button.btn-cart > span{ padding:12px;}
	.form-list input.input-text, .form-list li.wide textarea, .form-list select, .tm_responsive_row select {  width: 90% !important;}
	button.btn-checkout span{ padding:0 20px;}

.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }
.checkout-progress{ padding:0 50px; }
.checkout-progress li{width:100% ;margin:0 0px 5px 0;}
.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }
.tm_responsive_row span .separator{ display:none;}
.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }

.email-addto-box .email-friend{ float:none; margin-bottom:8px; }
.googlemap iframe{ width:100%  !important; }
.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }
.my-wishlist textarea{ width:90%; }

.product-shop ul.tabbernav_product li{ width:100%;}
.product-view .product-shop .tabberlive .data-table{display: inline-block;}
.product-view .product-shop .add-to-links{ margin:0 0 0 -5px;}
.header-top-left-toggles .call-now-msg{display: none;}
.sidebar .block-banner img, .subbanner-cms .banner img{margin-right: 0; margin-top: 30px; max-width: 40%;}
.sub-banner-inner{margin: 50px 0 0 0;}
.customNavigation a{margin-top: 25px;}
.main-container .col-main div.page-title.category-title{width: 100%; padding-left: 0; float: left; text-align:center; padding-bottom:20px;}
.breadcumb-main{float: left; width: 100%; text-align: center; position: absolute; top: 25px; }
.breadcrumbs ul{padding-right: 0; }
.product-essential{margin-top: 30px;}
.col1-layout .col-main .page-title, .checkout-cart-index .main .page-title, .breadcrumbs ul, .title-buttons h1{text-align: center; float: none; }
.cart .title-buttons .checkout-types li, .cart .title-buttons .checkout-types{float: none;}
.header-top-left-toggles, .header-top-right-toggles{width: 100%; text-align: center;}
.header-top-left-toggles .tm_top_currency, .header-top-left-toggles .form-language.btn-group, .form-language .sbHolder{display: inline-block; float: none;}
.form-language .sbHolder{margin-right: 0;}
.header-top-left-toggles .sbOptions{text-align: left; min-width: 120px;}
.manufacturer-index-index .breadcumb-main{position: absolute; top: 74px; right: 0;}
.manufacturer-index-index .main-container .col-main div.page-title, .main-container .col-main div.page-title, .main-container .breadcrumbs ul{text-align: center;}
.social-links{width: 100%; float:none;}.social-links li{float: none;}
table { overflow: scroll;    width: 100%; max-width:100%; display: inline-block; vertical-align: middle;}
}
@media only screen and (max-width: 380px) {
.manufacture .products-grid li.item{ width:94px !important;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) 
{
	.header-search .form-search input.input-text{width: 72%;} 
	.column-left-breadcrumbs .page-title, .catalog-product-view .breadcumb-main{float: none; text-align: center;}
	.breadcumb-main{text-align: center; float: none;} 
	.category-description{padding: 0;}
	.slidertext-hover .textt1{font-size: 20px;}
	.slidertext-hover .textt2{font-size: 10px;}
	.slidertext-hover::before{top: 10px; left: 10px;} 
	.slidertext-hover::after{bottom:10px;right: 10px; }
	.slidertext-hover .textt1, .slidertext-hover .textt2{top: 30%;}

}
@media only screen and (max-width: 319px){
.header-cart .right_arrow{ padding:0; background:none; }
.cart .discount .input-box { width:100% !important; }
#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}
.checkout-progress{ padding:0 10px; } 
.opc .step{ padding:15px 15px; } 
.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; } 
.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }
.product-view .product-shop .availability{ float:none; text-align:left; }
.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}
#product-review-table thead{ display:none; }
.form-language .sbHolder, .tm_top_currency .sbHolder{ text-align:center; padding:0; }
.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }
}

@media only screen and (max-width:240px) {}
